RendistatoEquivalentSwapLengthQuote Class Reference

RendistatoCalculator equivalent swap lenth Quote adapter. More...

`#include <ql/instruments/bonds/btp.hpp>`

Inheritance diagram for RendistatoEquivalentSwapLengthQuote:
[legend]

## Public Member Functions

| RendistatoEquivalentSwapLengthQuote (const boost::shared_ptr< RendistatoCalculator > &r)
Real | value () const
| returns the current value
bool | isValid () const
| returns true if the Quote holds a valid value
Public Member Functions inherited from Observable
| Observable (const Observable &)
Observable & | operator= (const Observable &)
void | notifyObservers ()

## Detailed Description

RendistatoCalculator equivalent swap lenth Quote adapter.